/*
 * Copyright 2017 Armin Hafizovic
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy 
 * of this software and associated documentation files (the "Software"), to deal 
 * in the Software without restriction, including without limitation the rights 
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies 
 * of the Software, and to permit persons to whom the Software is furnished to do so, 
 * subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in all 
 * copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, 
 * INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A 
 * PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT 
 * HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION 
 * OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE 
 * SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 *
 */


/* -------------------- */
/* LOAD FONTS           */
/* -------------------- */
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');


/* -------------------- */
/* STANDARD TAGS        */
/* -------------------- */
body {
    background: rgba(0, 0 ,0, 0.09);
    color: rgba(0, 0, 0, 0.5);
    font: normal normal normal 100% 'Quicksand', sans-serif;
    height: 100%;
    margin: 3.125em auto 0 auto;
    padding: 0;
    width: 100%;}

    section {
        border: 0 none;
        display: block;
        height: auto;
        margin: 0 auto;
        padding: 0 1em;
        text-align: center;
        max-width: 40em;
        min-width: 22em;}

    figure {
        border: 0 none;
        display: block;
        margin: 0;
        padding: 0;}

    img {
        border: 0 none;
        outline: none;}

    p {
        font-size: 0.875em;
        line-height: 1.4em;}

    a:link,
    a:visited,
    a:hover {
        color: rgba(0, 0,0, 0.5);
        font-weight: bold;
        text-decoration: none;
        outline: none;}

    a:hover {text-decoration: underline;}